The Set-CsUser command does not work with the latest version of Teams PowerShell 2.3.0

%3CLINGO-SUB%20id%3D%22lingo-sub-2318246%22%20slang%3D%22en-US%22%3EThe%20Set-CsUser%20command%20does%20not%20work%20with%20the%20latest%20version%20of%20Teams%20PowerShell%202.3.0%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2318246%22%20slang%3D%22en-US%22%3E%3CP%3EThe%20Set-CsUser%20command%20does%20not%20work%20with%20the%20latest%20version%20of%20Teams%20PowerShell%20(update-module%202.3.0).%20The%20command%20works%20with%20the%20older%20version%202.0.0.%20Please%20remove%20this%20bug.%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-2318246%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3ESkype%20for%20Business%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-2320749%22%20slang%3D%22en-US%22%3ERe%3A%20The%20Set-CsUser%20command%20does%20not%20work%20with%20the%20latest%20version%20of%20Teams%20PowerShell%202.3.0%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2320749%22%20slang%3D%22en-US%22%3EAgreed%2C%20It%20also%20a%20case%20here%20on%20how%20to%20downgrade%20%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fmicrosoft-teams%2Fmicrosoft-teams-powershell-module-v2-3-set-csuser-broken%2Fm-p%2F2310236%22%20target%3D%22_blank%22%3Ehttps%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fmicrosoft-teams%2Fmicrosoft-teams-powershell-module-v2-3-set-csuser-broken%2Fm-p%2F2310236%3C%2FA%3E%3CBR%20%2F%3EDid%20not%20work%20for%20me%20%3A(%3C%2Fimg%3E%3C%2FLINGO-BODY%3E
Frequent Contributor

The Set-CsUser command does not work with the latest version of Teams PowerShell (update-module 2.3.0). The command works with the older version 2.0.0. Please remove this bug.

1 Reply